装置をNTPサーバーとして使用した場合の動作確認済みクライアント数を教えて下さい
装置をNTPサーバーとして使いたい場合、1000クライアント程度までは問題なく動作することまでは確認済みです。 詳細表示
専用マグネット(型式:AL-MG-B04)を使って24ポートスイッチを設置...
設置できません。 ただし、GM228GT-SSは、専用マグネットシート(型式:AL-MGST-L01)を使用して設置可能です。 詳細表示
10/100/1000BASE-Tポートを「1000M_Full固定」に設...
クロックモードのオプション(master/slave)を指定することで、1000M_Full固定設定は可能です。 クロックモード(master/slave)を対向ポートと同じ設定にするとリンクが確立されませんのでご注意ください。 詳細表示
装置および端末側のIPアドレス(ゲートウェイ含む)設定を見直し、端末のプロキシ設定、例外サイトへの追加設定をご確認ください。 また、一部情報が表示更新されない場合には、Webブラウザの古いキャッシュが原因であることがあります。ブラウザでキャッシュ削除またはスーパーリロードを試してください。スーパーリロードは、M... 詳細表示
show cpu utilization コマンドで表示される使用率統計情...
「clear cpu utilization history」 コマンドでクリアーされます。 詳細表示
show interfases transceiver コマンドで表示され...
SFF-8472準拠したSFPの光送受信レベルの誤差は±3dBです。 詳細表示
FDB情報は"dot1qTpFdbEntry (RFC4363)"で取得可能です。 - dot1qTpFdbEntry (1.3.6.1.2.1.17.7.1.2.2.1) なお、"dot1dTpFdbEntry (RFC 1493)"では、VID(1)のみ取得となります。 詳細表示
可能です。 詳細表示
IGMP snooping機能でサポートしているIGMPのバージョンを教え...
サポートしているバージョンは、以下のとおりです。 RFC1112:IGMPv1 (snooping only) RFC2236:IGMPv2 (snooping only) RFC3376:IGMPv3 (awareness only) 詳細表示
ポートチャネルのメンバーポートはMACアドレステーブルのエントリーでどのよ...
該当するエントリーでは物理ポート名ではなくポートチャネル名で表示されます。 <表示例> # show mac-address-table VLAN MAC Address Type Ports -------- ---------------------------- --... 詳細表示
1813件中 851 - 860 件を表示